.productDetails {
  background: #f8f8f8;
  height: auto;
  overflow: hidden;
  position: relative;
}
.productDetails .bannerBox {
  width: 100%;
  height: auto;
  position: relative;
}
.productDetails .bannerBox img {
  display: block;
  width: 100%;
}
.productDetails .bannerBox .text {
  width: 60%;
  color: #fff;
  position: absolute;
  left: 0;
  top: 2rem;
  padding: 0 1.5rem;
}
.productDetails .bannerBox .text h6 {
  height: 4rem;
  line-height: 4rem;
  border-bottom: 1px solid #fff;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 0.5rem;
  font-weight: normal;
}
.productDetails .bannerBox .text p {
  font-size: 1.2rem;
  line-height: 1.6rem;
  height: 3.2rem;
  display: none;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.productDetails .bannerBox .porductLogo {
  position: absolute;
  width: 5.7rem;
  height: 5.7rem;
  right: 3.75rem;
  top: 50%;
  margin-top: -2.85rem;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px rgba(3, 87, 111, 0.5);
  -moz-box-shadow: 0 0 10px rgba(3, 87, 111, 0.5);
  box-shadow: 0 0 10px rgba(3, 87, 111, 0.5);
}
.productDetails .pdContent {
  height: auto;
  margin-top: 0.6rem;
}
.productDetails .pdContent .product_m {
  border-top: 1px solid #e3e6ec;
  border-bottom: 1px solid #e3e6ec;
  margin-bottom: 0.6rem;
  background: #fff;
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.productDetails .pdContent .product_m h6 {
  height: 3.85rem;
  line-height: 3.85rem;
  border-bottom: 1px solid #e3e6ec;
  padding-left: 1.5rem;
  font-size: 1.6rem;
  text-align: left;
  font-weight: normal;
}
.productDetails .pdContent .product_m p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  text-indent: 2em;
  color: #666;
  text-align: justify;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.productDetails .pdContent .product_m .btn_open {
  height: 3rem;
  line-height: 2.5rem;
  font-size: 1.2rem;
  color: #0da8f1;
  background: url(../images/arrow_b_s.png) no-repeat bottom center;
  border: none;
  outline-style: none;
}
.productDetails .pdContent .product_m .list {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  height: auto;
  overflow: hidden;
}
.productDetails .pdContent .product_m .list li {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px dashed #e3e6ec;
  line-height: 2.5rem;
  text-indent: 2em;
  text-align: justify;
  position: relative;
  color: #666;
}
.productDetails .pdContent .product_m .list li a {
  color: #666;
}
.productDetails .pdContent .product_m .list span.arrow {
  position: absolute;
  width: 13px ;
  height: 11px;
  background: url(../images/ar_03.png) no-repeat;
  left: 0;
  top: 21px;
}
.productDetails .pdContent .product_m .list.active {
  height: 255px;
  overflow: hidden;
}
.productDetails .product_m01 .p_ins {
  height: auto;
  overflow: visible;
  font-size: 1.4rem;
  line-height: 2.5rem;
  text-indent: 2em;
  color: #666;
  text-align: justify;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.productDetails .product_m01 .p_ins.active {
  height: 7.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media (max-width: 400px) {
  .productDetails .bannerBox .text {
    top: 1.5rem;
  }
  .productDetails .bannerBox .text h6 {
    height: 2.5rem;
    line-height: 2.5rem;
  }
  .productDetails .bannerBox .porductLogo {
    right: 2.5rem;
  }
}
